#block-share-it-share-it{display:none;}
.main-title{padding:10px 0;}
.page-subscribe #page-title{display:none;}
<a href="#" class="partner-logos">
<img src="/images/logo.png" alt="Logo">
<span class="logo-overlay"><span class="logo-text"><p>Lorem ipsum dolor sit amet,consectetuer adipiscing elit. Proin dui nunc,dictum ut.</p></span>
</a>
#extra-filters-btn{display:none;}
.partner-logos a{display:block;margin:0 auto;width:200px;height:120px;position:relative;box-sizing:border-box;text-align:center;}span.logo-overlay{position:absolute;top:0;left:0;bottom:0;width:200px;padding:10px;box-sizing:border-box;color:#616161;font-size:12px;background-color:#fff;border-radius:5px;text-align:center;visibility:hidden;display:none;}.logo-overlay .logo-text{position:relative;top:50%;transform:translateY(-50%);display:block;}a.partner-logos:hover .logo-overlay{display:block;visibility:visible;border:1px solid #efefef;}
.node-article .field-name-body img{margin:0 10px 10px 0;}
.hybridauth-widget-wrapper{display:none;}
.page-blog #page-title{display:none;}
.page-node-4755 #page-title{display:none;}
.heading-top #block-rmx-quick-search-rmx-quick-search{display:none;}
.header h1{text-shadow:5px 5px 10px black;}.header h3{text-shadow:6px 6px 12px black;}
